Subject: RE: DLL error messages suppressed under zsh/RXVT
From: "Williams, Gerald S \(Jerry\)" <[email-masked]>
To: "Peter A. Castro" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 25 Sep 2006 12:21:17 -0400

Peter A. Castro wrote:
> For example,
> $ cd /bin
> $ mv cygcrypto-0.9.8.dll cygcrypto-0.9.8.NOT
> $ ./openssl

I don't know why I didn't try anything that simple. Now it's
getting scarier:

 $ cd /bin
 $ ./openssl
 OpenSSL> exit
 $ mv cygcrypto-0.9.8.dll cygcrypto-0.9.8.dll.NOT
 $ ./openssl
 $

No popups or error messages, just silently exits. I get the
same behavior on zsh/RXVT, zsh/CONSOLE, and bash/CONSOLE. I
get similar results with libpython2.4.dll/python.

Sounds like it's time for me to include cygcheck.out.

gsw
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/